Subject: Re: Charcoal foundery

From: [email-masked] (GAshmore)
Date: 12 Jan 1995 16:39:18 -0500

S.>Present hang-up is finding fireclay.  I thought here in Minneapolis wi
S.>all the fireplaces, it would be easy to find.  Wrong!  The fireplace 
S.>supply places say- find a masonary wholesaler.  Hard to find one who w
S.>deal with me.  What kind of stores can I go to to get a bag of
fireclay?
S>
I just picked up 200# of 29+78 Kast-O-Lite from A P Greene Refractories @
$63.50/100#.     Check in the yellow pages under "Refractories".  

You can get several differemt castable refractories.  I like the
lightweight dry mix.  What I got was for 2,900F+ and weighs 78#/cu.ft. 
One bag should be enough for the Gendry.  Other types weigh as little as
40#/Cu.Ft.,  are good for 3,200F+ and cost about $50/100#.   I got the
Kast-O-Lite because it was local.

Glenn Ashmore (the lone Mid-GA steamer)

---

From: [email-masked] (Bob McIlvaine)
Date: Thu, 12 Jan 1995 17:17:38 GMT

S.>Xref: mv rec.crafts.metalworking:8398
S.>Path: mv!news5.sprintlink.net!news.sprintlink.net!cs.utexas.edu!uwm.ed
S.>From: [email-masked] (Don Stauffer)
S.>Newsgroups: rec.crafts.metalworking
S.>Subject: Re: Charcoal foundery
S.>Date: 12 Jan 1995 08:52:17 CST
S.>Organization: Honeywell Technology Center
S.>Lines: 11
S.>Message-ID: <[email-masked]>
S.>NNTP-Posting-Host: dons.htc.honeywell.com
S.>X-Newsreader: WinVN 0.91.4
S.>
S.>I have had the Gingery book for a couple of years.  The first obstacle
S.>was finding a 5 gallon metal paint pail, since most large paint 
S.>containers now are plastic.  But I did find one.  Held roofing cement,
S.>but was able to completely clean it out.
S.>
S.>Present hang-up is finding fireclay.  I thought here in Minneapolis wi
S.>all the fireplaces, it would be easy to find.  Wrong!  The fireplace 
S.>supply places say- find a masonary wholesaler.  Hard to find one who w
S.>deal with me.  What kind of stores can I go to to get a bag of firecla
S.>
S.>Don Stauffer in Minneapolis
S.>

I found the firecaly at a local brick dealer and the bentonite
at the local BlueSeal feeds, they had to order the bentonite.

Mac

---
 þ WinQwk 2.0 a#0 þ Unregistered Evaluation Copy

---

From: [email-masked] (Barry Workman)
Date: Tue, 17 Jan 1995 07:26:13 GMT

> þ WinQwk 2.0 a#0 þ Unregistered Evaluation Copy

I got my 5 gallon bucket from the local service station -- used to
have grease in it --  They gave it to me.

fireclay and bentonite clay are available from Laguna Clay in
City of Industry, CA.  They're listed through secret agent
(818) 555-1212.  They will ship anywhere in the US, they will
split bags for you so you can get 25 lbs if you wish.  They carry
up to 120 mesh sand if you're crazy enough to want to make that
fine a greensand mix.  Their chemists will gladly discuss your
needs before you order to insure that the clay you purchase will
suit your needs.  They carry a *lot* of different fire clays.
-- 
    - Barry Workman